Subject: [DMVR] DMVR May Autox School Help Request

From: "ERIK S TALBOT" <[email-masked]>
Date: Mon, 08 May 2006 20:10:03 -0500

Tim....
If I can help..just let me know..I'm open Sat 5/20.

Rick

>From: [email-masked]
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: DMVR digest, Vol 1 #256 - 2 msgs
>Date: Mon, 08 May 2006 12:00:02 -0600
>
>Send DMVR mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	http://www.team.net/mailman/listinfo/dmvr
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of DMVR digest..."
>
>
>Today's Topics:
>
>    1. Re: DMVR May AutoX school help request ([email-masked])
>    2. Re: DMVR May AutoX school help request ([email-masked])
>
>--__--__--
>
>Message: 1
>From: [email-masked]
>Date: Sun, 7 May 2006 22:31:33 EDT
>Subject: Re: [DMVR] DMVR May AutoX school help request
>To: [email-masked]
>
>Date: May 20, 2006.
>Start time: 8:00 AM
>End Time: Open so far as I know, but would expect to be done by no later
>than 5:00 PM.
>
>Disclaimer: I'm not the organizer of this shindig (old fart speak for
>"event") but will act as the SSS.
>
>Bart
>------------------------------------------------------------------------------
>----------------------------------------------------
>In a message dated 5/5/2006 8:23:27 P.M. Central Daylight Time,
>[email-masked] writes:
>
>What is  the date, starting, and ending time?
>
>--__--__--
>
>Message: 2
>Date: Mon, 08 May 2006 08:42:11 -0500
>From: [email-masked]
>To: Tim Reinhardt <[email-masked]>
>Cc: [email-masked]
>Subject: Re: [DMVR] DMVR May AutoX school help request
>
>Tim--
>
>Jen and I are both available to help in whatever way we can.
>
>Jarrod
>
>
>
>Quoting Tim Reinhardt <[email-masked]>:
>
> > Joe says the Solo school is a go.  With that we are looking to find a
> > couple of people that would be willing to come out and help with the
> > school.
> >
> > Help with timing and some course work.  Since we have fewer students
> > than we had hoped for, we find that we dont have an extra group of
> > students to help with some tasks.
> >
> > If you would be willing to help, please contact Joe or myself.
> >
> > Tim Reinhardt
> > _______________________________________________
> > DMVR mailing list
> > [email-masked]
> > http://www.team.net/mailman/listinfo/dmvr
>
>
>--__--__--
>
>_______________________________________________
>DMVR mailing list
>[email-masked]
>http://www.team.net/mailman/listinfo/dmvr
>
>
>End of DMVR Digest